AsterNet Class Library (Sandcastle documentation)

| BridgeEvent ParseSpecial Method

Unknown properties parser

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override Dictionary<string, string> ParseSpecial(
    	Dictionary<string, string> attributes
    )

    Public Overrides Function ParseSpecial (
    	attributes As Dictionary(Of String, String)
    ) As Dictionary(Of String, String)

    public:
    virtual Dictionary<String^, String^>^ ParseSpecial(
    	Dictionary<String^, String^>^ attributes
    ) override

    abstract ParseSpecial :
            attributes : Dictionary<string, string> -> Dictionary<string, string>
    override ParseSpecial :
            attributes : Dictionary<string, string> -> Dictionary<string, string>

#### Parameters

attributes
  Type: System.Collections.Generic
  Dictionary
  String, String
  dictionary

#### Return Value

Type: Dictionary
String, String
updated dictionary
See Also

#### Reference

BridgeEvent Class
AsterNET.Manager.Event Namespace